<?php
		
	function qa_get_lang() {
		if( qa_opt('lang_switch_enable') ) {
		$defaultlang = isset($_COOKIE['user_lang']) ? $_COOKIE['user_lang'] : qa_opt('site_language');
		
		return $defaultlang;

	}
	}
						
/*							  
		Omit PHP closing tag to help avoid accidental output
*/							  
